<?php
 // LOGIN
define('LOGIN', "Login : ");
define('PASS', "Mot de passe : ");
define('PASS_PERDU', 'Mot de passe perdu ! Demander un nouveau passe par Email. ');
define('MDP_LOSE', "Mot de passe perdu");
define('ACCES_REFUSE', " Accès refusé :o( ");
define('TEXT_PREV', "Toute connexion ou tentative de connexion est notifiée, de manière détaillée, à l'administrateur de ce site.");
// Connexion échoué
define('ADD_A_FILE_TO_THE_CURRENT_FOLDER', 'Ajouter un fichier au répertoire courant');
define('NOT_ACCES_AUTORISE', "Vous n'êtes pas autorisé à accéder à cette page.");
define('MISE_EN_GARDE', " Mise en garde");
define('ACCES_ADMIN_NOTIFICATION_ALERTE', " Attention, cette tentative de connexion est enregistrée et viens d'être notifiée à l'administrateur de ce site.");
define('ACCES_ADMIN_NOTES', ERROR." d'identifiant");
define('ACCES_ADMIN_NOTE_TXT', "Si vous avez perdu ou égaré votre login et/ou mot de passe, contactez l'administrateur du site ");
define('LAYUS_INDEX'," Cet espace nécessite une identification, si vous n'en avez pas, rejoignez le <a href='".$_PX_config['url_du_site']."' >Site Public</a>");
define('PRE_REQUIS_LOGIN', " Utilisez uniquement Firefox  ou moteur Mozzila  ");
define('TXT_ALERT_ADMIN_LOG', "Une notification est adressé à l'administrateur du site.");
?>